& when (@media-common = true) {
    .ias-trigger-next,
    .iass-spinner,
    .ias-noneleft{
        display: block;
        width: 100%;
        padding: 30px 0;
        font-size:1em;
        clear: both;
    }  
    .iass-spinner{
        text-align: center;
        font-size: 16px;
        color: #333;
        display: block; 
    }
    .ias-noneleft{
        text-align: center;
        color: #333;
        letter-spacing: 0px;
    }
    .iass-spinner img,
    .ias-noneleft img{
        display:block;
        margin-left:auto;
        margin-right:auto;
    }

    .ias-trigger-next{
        text-align: center;
        cursor: pointer;
        display: inline-block;
    }

    .load-more{
        border: none;
    }
    .load-more:hover{
        background:#0491ff;
    }
    .ias-trigger-prev{
        text-align: center;
        cursor: pointer;
    }
    .iass-spinner img {
        height: auto;
        min-width: 40px;
        max-width: 400px;
        margin-bottom: 7px;
    }
    .infinitescroll-pro .toolbar-bottom{
        display:none
    }
}
